import React, { useMemo } from 'react';
import AutoTable from '@/components/AutoTable/mtable';
const Resume = ({ setdrawer, drawer }) => {
    const columns = [
        {
            title: '设备编号',
            dataIndex: 'f1',
            key: 'f1',
        },
        {
            title: '设备名称',
            dataIndex: 'f2',
            key: 'f2',
        },
        {
            title: '绑定时间',
            dataIndex: 'f3',
            key: 'f3',
            valueType: 'dateRange',
        },
        {
            title: '解绑时间',
            dataIndex: 'f4',
            key: 'f4',
            valueType: 'dateRange',
        },
    ];
    return (
        <AutoTable
            columns={columns}
            path={'/'}
            resizeable={false}
            dataSource={[{ f1: '111', f2: '222', id: 1, status: 1, f12: 1, intelligentUnit: '11' }]}
            pageextra="none"
            bordered={false}
        />
    );
};
export default Resume;
